.category-inspiration-block{
    padding-block: var(--space-xl);

    .content-block{
        width: min(1200px, 100%);
        padding-inline: clamp(12px, 4vw, 20px);
        margin-inline: auto;
        display: flex;
        gap: var(--space-md);
        @media (min-width: 501px) {
            justify-content: space-between;
            align-items: end;
        }

        @media (max-width: 500px) {
            flex-direction: column;
        }

        span{
            font-size: var(--font-size-xxl);
            font-weight: 600;
        }

        p{
            font-size: var(--font-size-base);
            font-weight: 400;
            line-height: 1.3;
            opacity: 0.8;
            margin-bottom: 0;
        }
    }
    background: var(--color-highlight);
}